# DOMImplementation.hpp File Reference

`#include <xercesc/dom/DOMImplementationLS.hpp>`
`#include <xercesc/dom/DOMException.hpp>`
`#include <xercesc/dom/DOMRangeException.hpp>`
`#include <xercesc/util/PlatformUtils.hpp>`

Include dependency graph for DOMImplementation.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMImplementation
| The `DOMImplementation` interface provides a number of methods for performing operations that are independent of any particular instance of the document object model. More...